{% set CodiceModulo = "DOM_SACCHI_VIOLA" %}
{% set Urn = "document:c_g264:rifiuti;ritiro.sacchi.viola;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di fornitura dei sacchi per ausili incontinenza"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di fornitura dei sacchi per ausili incontinenza{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - fornitura sacchi ausili incontinenza'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di fornitura dei sacchi per ausili incontinenza
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div type="soggetto_riferimento_servizi_demografici">
  <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Soggetto interessato"/>
  <input id="AventeTitolo_Ruolo"  name="AventeTitolo_Ruolo"  type="hidden" value="Soggetto interessato"/>
  <table class="Modulo" style="border:1px solid grey;margin-top:-1px; visibility:visibility">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella"> Soggetto interessato </p>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey;margin-top:-1px;">
    <tbody>
      <tr>
        <td style="width:3%" enabled="true">
          <div id="Tassonomia_SoggettoInteressato" label="Soggetto interessato" mandatory="true"></div>
          <input id="Tassonomia_SoggettoInteressato1" name="Tassonomia_SoggettoInteressato" type="radio" value="1"/>
        </td>
        <td colspan="6">
          <p> intestatario TARI </p>
        </td>
      </tr>
      <tr>
        <td rowspan="10" style="vertical-align: top; width: 4%;background-color: white;">
          <input id="Tassonomia_SoggettoInteressato2" name="Tassonomia_SoggettoInteressato" type="radio" value="2"/>
        </td>
        <td colspan="6">
          <p> familiare o tutore del seguente intestatario TARI </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="6">
          <p class="Labelcella"> In qualità di (*) </p>
        </td>
      </tr>
      <tr>
        <td colspan="6">
          <select class="inputNormal" id="AventeTitolo_InQualita" name="AventeTitolo_InQualita" style="width:100%;" label="Titolo richiedente" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
            <option value="curatore">curatore</option>
            <option value="esercente responsabilità genitoriale">esercente responsabilità genitoriale</option>
            <option value="familiare">familiare</option>
            <option value="tutore legale">tutore legale</option>
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="3" style="width:30%">
          <p class="Labelcella"> Cognome </p>
        </td>
        <td style="width:30%">
          <p class="Labelcella"> Nome </p>
        </td>
        <td style="width:34%" colspan="2">
          <p class="Labelcella"> Codice Fiscale </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
        <td colspan="3">
          <input class="inputNormal" id="AventeTitolo_Cognome" label="Cognome soggetto interessato" name="AventeTitolo_Cognome" style="width:100%;text-transform:uppercase"/>
        </td>
        <td>
          <input class="inputNormal" id="AventeTitolo_Nome" label="Nome soggetto interessato" name="AventeTitolo_Nome" style="width:100%;text-transform:uppercase"/>
        </td>
        <td colspan="2">
          <input class="inputNormal" format="cf" id="AventeTitolo_CodiceFiscale" label="Codice Fiscale soggetto interessato" name="AventeTitolo_CodiceFiscale" style="width:100%;text-transform:uppercase"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Data di nascita </p>
        </td>
        <td style="width:8%;">
          <p class="Labelcella"> Sesso </p>
        </td>
        <td>
          <p class="Labelcella"> Luogo di nascita </p>
        </td>
        <td colspan="2">
          <p class="Labelcella"> Cittadinanza </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
        <td colspan="2">
          <input class="inputNormal" format="date" id="AventeTitolo_DataNascita" label="Data di nascita soggetto interessato" name="AventeTitolo_DataNascita" style="width:100%;" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="AventeTitolo_Sesso" label="Sesso soggetto interessato" name="AventeTitolo_Sesso" style="width:100%; pointer-events:none;">
            <option value=""></option>
            <option value="M"> M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="AventeTitolo_LuogoNascita" label="Luogo di nascita" name="AventeTitolo_LuogoNascita" style="width:100%;" readonly/>
        </td>
        <td colspan="2">
          {{ utils.nazionalita( 'AventeTitolo_Cittadinanza', 'Cittadinanza soggetto interessato' )}}
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
            <td colspan="6">
              <p class="Labelcella">Residenza</p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width:8%;">
              <p class="Labelcella">Provincia</p>
            </td>
            <td colspan="2">
              <p class="Labelcella">Comune</p>
            </td>
            <td>
              <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:17%;">
              <p class="Labelcella">Civico</p>
            </td>
            <td>
              <p class="Labelcella">CAP</p>
            </td>
          </tr>
          <tr  mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
            <td>
              {{ utils.provincie('AventeTitolo_ProvinciaResidenza', label="Provincia di residenza") }}
            </td>
            <td colspan="2">
              <select class="inputNormal" id="AventeTitolo_ComuneResidenza" name="AventeTitolo_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo_ProvinciaResidenza.value(), 'AventeTitolo_ComuneResidenza')"></select>
            </td>
            <td>
              <input class="" id="AventeTitolo_ViaResidenza" name="AventeTitolo_ViaResidenza" style="width:100%;" label="Via di residenza" format="regular_expression" expression="^(.+)\s(.+)$"/>
            </td>
            <td>
              <input class="" id="AventeTitolo_CivicoResidenza" name="AventeTitolo_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
            </td>
            <td>
              <input class="" id="AventeTitolo_CAPResidenza" name="AventeTitolo_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" {% if residenza_obbligatoria == 'true'%}mandatory="#AventeTitolo_DatiPersonaObbligatori.checked() and #AventeTitolo_ProvinciaResidenza.value() != 'EE'"{% endif %}/>
            </td>
          </tr>
    </tbody>
  </table>
  <p class="Modulo" style="font-size:80%">
    <i>In qualità di (*)</i>: <br/>
    curatore, esercente responsabilità genitoriale, familiare, tutore legale
  </p>
</div>
<br>
<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  di poter usufruire della fornitura di sacchi aggiuntiva prevista per le utenze domestiche nel cui nucleo familiare siano presenti una o più persone che necessitano di ausili per l'incontinenza.
</p>

<br>
{{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di impegnarsi a comunicare tempestivamente ogni variazione relativa al numero degli stessi, per l'adeguamento dell'agevolazione concessa
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di essere a conoscenza che il Comune provvederà a verificare a campione l'attendibilità della presente dichiarazione tramite copia del "piano terapeutico" o "certificato medico curante"
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td rowspan="6" style="vertical-align: top; width: 4%; border: 0px; background-color:white">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          che nel proprio nucleo familiare sono presenti le seguenti persone che necessitano di ausili per l'incontinenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_CognomeFamiliare1" name="Parametri_CognomeFamiliare1" style="width: 100%;" label="Cognome familiare 1" mandatory_enabled="true"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_NomeFamiliare1" name="Parametri_NomeFamiliare1" style="width: 100%;" label="Nome familiare 1" mandatory_enabled="true"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_CodFiscFamiliare1" name="Parametri_CodFiscFamiliare1" style="width: 100%;" format="cf" label="Codice Fiscale familiare 1" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_CognomeFamiliare2" name="Parametri_CognomeFamiliare2" style="width: 100%;" label="Cognome familiare 2" enabled="#Parametri_CognomeFamiliare1.value()"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_NomeFamiliare2" name="Parametri_NomeFamiliare2" style="width: 100%;" label="Nome familiare 2" mandatory_enabled="#Parametri_CognomeFamiliare2.value()"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_CodFiscFamiliare2" name="Parametri_CodFiscFamiliare2" style="width: 100%;" format="cf" label="Codice Fiscale familiare 2" mandatory_enabled="#Parametri_CognomeFamiliare2.value()"/>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_CognomeFamiliare3" name="Parametri_CognomeFamiliare3" style="width: 100%;" label="Cognome familiare 3" enabled="#Parametri_CognomeFamiliare2.value()"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_NomeFamiliare3" name="Parametri_NomeFamiliare3" style="width: 100%;" label="Nome familiare 3" mandatory_enabled="#Parametri_CognomeFamiliare3.value()"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_CodFiscFamiliare3" name="Parametri_CodFiscFamiliare3" style="width: 100%;" format="cf" label="Codice Fiscale familiare 3" mandatory_enabled="#Parametri_CognomeFamiliare3.value()"/>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_CognomeFamiliare4" name="Parametri_CognomeFamiliare4" style="width: 100%;" label="Cognome familiare 4" enabled="#Parametri_CognomeFamiliare3.value()"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_NomeFamiliare4" name="Parametri_NomeFamiliare4" style="width: 100%;" label="Nome familiare 4" mandatory_enabled="#Parametri_CognomeFamiliare4.value()"/>
      </td>
      <td style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_CodFiscFamiliare4" name="Parametri_CodFiscFamiliare4" style="width: 100%;" format="cf" label="Codice Fiscale familiare 4" mandatory_enabled="#Parametri_CognomeFamiliare4.value()"/>
      </td>
    </tr>
  </tbody>
</table>


<br/>


{{ utils.eventuali_annotazioni()}}


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
